<?php
defined('BASEPATH') or exit('No direct script access allowed');

require_once dirname(__FILE__) . '/../Exhibition_Model.php';

class Da_general extends Exhibition_Model
{

    public function __construct()
    {
        parent::__construct();
    }

	public function insert_comment($sender, $detail, $date, $id){
		$sql = "INSERT INTO {$this->db_name}.comment 
		(
            sender,
			detail,
			date,
			project_id
        )
        VALUES (?,?,?,?);";
        $this->db->query($sql, [$sender, $detail, $date, $id]);     
	}
}
